Subject: Re: toldjuno

From: [email-masked]
Date: Mon, 9 Apr 2001 12:26:20 EDT

Somewhere recently xorxes noted that "know" at least has the peculiarity that 
to say someonne does not know x implies that x is true as much as to say that 
someone does know x. He noted correctly that this does not carry over to 
{djuno}, since {na djuno} literally gives the disjunction of the denials of 
the conjunctive components of {djuno}, one of which is that the claimed 
knowledge is true. So he proposed {toldjuno} for the corresponding 
expression. I canot remember (nor find) whetehr he specificed its English, 
but it should be "x1 is ignorant of x2 about x3 in epistemology x4." It also 
has the condition that x2 is true in x4, like {djuno}:
x1 toldjuno x2 x3 x4 .ijo ge x1 na djuno x2 x3 x4 gige da djuno x2 x3 x4 gi 
x1 djuno de di x4